columnSuffix: null
handle: download
instructions: null
name: 'Turinys - Atsisiuntimas - Atsisiuntimas'
searchable: false
settings:
  allowSelfRelations: false
  branchLimit: null
  maintainHierarchy: false
  maxRelations: null
  minRelations: null
  selectionLabel: 'Pridėti blokelį'
  showCardsInGrid: false
  showSiteMenu: true
  sources:
    - 'section:bcc42cc0-ea13-412b-9f6b-330c83210342' # Atsisiuntimai
  targetSiteId: null
  validateRelatedElements: false
  viewMode: null
translationKeyFormat: null
translationMethod: none
type: craft\fields\Entries
